body
{
	background: #efefef;
	color: #000000;
	font: 10pt Verdana, Geneva, sans-serif, Tahoma, Calibri;
	margin: 0px;
	padding: 0px;
	/* background-image:url(../../images/SultanThemeVB3R/bgpattern1.png);*/
	background-position: left top;
	background-repeat:repeat;
	
}
a:link, body_alink
{
	color: #040404;
}
a:visited, body_avisited
{
	color: #040404;
}
a:hover, a:active, body_ahover
{
	color: #333333;
}
.page
{
	background: transparent;
	color: #000000;
}
td, th, p, li
{
	font: 10pt Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.tborder
{
	color: #000000;
}
.tcat
{
	background: #424242;
	color: #FFFFFF;
	font: bold 18px Verdana, Geneva, sans-serif, Tahoma, Calibri;
	font-weight:900;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #f5f5f5;
	text-decoration: underline;
}
.thead
{
	background: #424242;
	color: #ffffff;
	font: bold 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.thead a:link, .thead_alink
{
	color: #ffffff;
}
.thead a:visited, .thead_avisited
{
	color: #ffffff;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #ffffff;
}
.tfoot
{
	color: #333333;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #333333;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
}
.alt1, .alt1Active
{
	background: #F5F5F5;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #ecebeb;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt Verdana, Geneva, sans-serif, Tahoma, Calibri;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.button
{
	background: #8ec237;
	color: #FFFFFF;
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
	  background: -webkit-linear-gradient(-90deg,#6ca10b 0,#8ec237 100%);
	  background: -moz-linear-gradient(180deg,#6ca10b 0,#8ec237 100%);
	  background: linear-gradient(180deg,#6ca10b 0,#8ec237 100%);
}
select
{
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
option, optgroup
{
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.smallfont
{
	color: #000;
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.time
{
	color: #666;
}
.navbar
{
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #333333;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(https://t4r-1351852ontarioin.netdna-ssl.com/images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #FFFFFF;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
}
.vbmenu_control
{
	background: #424242;
	color: #FFFFFF;
	font: bold 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #CCC;
}
.vbmenu_option
{
	background: #fff;
	color: #000000;
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #00a1a7;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #00a1a7;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #00a1a7;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #eaeaea;
	color: #333333;
	font: 11px Verdana, Geneva, sans-serif, Tahoma, Calibri;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #333333;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #333333;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
}
.header {
background: url(https://t4r-1351852ontarioin.netdna-ssl.com/images/SultanThemeVB3R/logo2-right.png);
}
.topwrap {
background: #3c3c3c;
}

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: underline}
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.model-link, .model-link a, .model-link a:visited {text-decoration: underline; color: black !important;}

.tborder td {border-left: 0px}

.shadow {
  -moz-box-shadow:    1px 1px 2px 3px #ccc;
  -webkit-box-shadow: 1px 1px 2px 3px #ccc;
  box-shadow:         1px 1px 2px 3px #ccc;
  margin: 8px;
}

.price {
text-decoration: line-through;
font-size: 10px;
}

.sale_price {
font-size: 11px;
color: red;
}

.t4r-announcement {
  font-size: 20px;
  background-color: greenyellow;
}

@media only screen 
   and (max-width : 780px) {
   /* Styles here */
  .rightsidebar {
	display: none;
  },

  td, th, p, li: {
      font-size: 1.2em !important;
  },

  html {
	width: 100% !important;
	min-width: 536px;
  }
  .rembme {
	display: none !important;
  }
  div.postbitcontrol2, div.postbitcontrol {
      font-size: 1.2em !important;
      margin-left: 5px !important;
      margin-right: 5px !important;
  }

  html.range_1 .custompostbit .alt1, html.range_1 .custompostbit .alt2 {
    /*padding-left: 10px !important;
    padding-right: 10px !important;*/
    
  }

  .button {
     font-size: 1.2em !important;
     margin: 10px !important;
     padding: 10px !important;
  }

  html.range_1 .postbitcontrol2 a {
     font-size: 1.2em !important;
     margin-left: 10px !important;
     maring-right: 10px !important;
  }

  .reposition3 > a > img {
     max-width: 70px !important;
     max-height: 70px !important;
  }

  html.range_1 .reposition3 {
     padding: 0 0 !important;
  }
  
  .navbar a{
      font-size: 1.1em !important;
      padding: 10px 0 !important;
      line-height: 30px !important;
  }

  .navbar{
      font-size: 1.1em !important;
      padding: 10px 0 !important;
      line-height: 30px !important;
  }

  .breadcrumbwrap * td {
      font-size: 1.2em !important;
      line-height: 30px !important;
  }

/*
  .st_links a {
       font-size: 1.2em !important;
  }
*/

  #notifications {
     font-size: 1.2em !important;
  }
  
  .vbmenu_control a {
     font-size: 18px !important;
  }
  
  html.range_1 .mainnavbar .vbmenu_control a {
      display: inline-block !important;
  }

  .mobilenavblock {
      display: none;
  }

  .smallfont {
      font-size: 1.2em !important;
  }

  .advally-post {
    padding: 0 0 0 10px !important;
    text-align: center !important;
  }

  .fieldset, .fieldset li, .fieldset p, .fieldset td {
    font-size: 14px !important;
  }
  

  .converttodiv {
       font-size: 1.2em !important;
       padding-left: 5px !important;
  }

  div.sig {
       font-size: 0.9em !important;
  }
}
/*--- sultantheme vb3 responsive colors ---*/
.st_search_forums input[type='submit'] {
	background-color: transparent;
}
.mytoolbar, .mytoolbar {
	background: #5f5f5f none!important;
}
.fdforumtools {
	background: #424242 none;
}
.regbuttontop a.btn {
	color: #fff!important;
	background: -webkit-linear-gradient(90deg, #c23a0b 0, #f25a10 100%);
	background: -moz-linear-gradient(0deg, #c23a0b 0, #f25a10 100%);
	background: linear-gradient(0deg, #c23a0b 0, #f25a10 100%);
	border: 1px solid #c23a0b!important;
}
.newthreadbutton, .newreplybutton {
	color: #fff!important;
	background: #f75e11;
	background: -moz-linear-gradient(top, #f75e11 0%, #bf380b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f75e11), color-stop(100%, #bf380b));
	background: -webkit-linear-gradient(top, #f75e11 0%, #bf380b 100%);
	background: -o-linear-gradient(top, #f75e11 0%, #bf380b 100%);
	background: -ms-linear-gradient(top, #f75e11 0%, #bf380b 100%);
	background: linear-gradient(to bottom, #f75e11 0%, #bf380b 100%);
 filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f75e11', endColorstr='#bf380b', GradientType=0);
}

#forum-stats a.btn, .advertise, .bginput, .button, .buttondrop2, .fdforumtools, .newreplybutton, .newthread, .newthreadbutton, .regbuttontop a.btn, .st_links a, .st_search input[type=text] {
   border-radius: 5px !important;
}

#searchform {
   padding-right: 10px !important;
}

html.range_5 .st_search_forums input[type=submit] {
    right: 12px !important;
}

.bginput, .selectclass, input[type=text] {
   background-color: #ffffff !important;
   margin-top: 5px !important;
}


.alt1 .hidelastpost {
   background-color: #EBEBEB !important;
}

#threadslist .alt1, .fhomeborder .alt1, .fhomeborder .alt1Active, .fhomeborder .alt2 {
    border-bottom: 1px solid #ccc !important;
    border-bottom-width: 1px !important;
    border-bottom-style: solid !important;
    border-bottom-color: rgb(204, 201, 201) !important;

}

.postbitcontrol2 {
   padding: 10px 0 10px 0;
}

.custompostbit2 .alt1 .hideonmobile, .postbitcontrol .hideonmobile {
   font-family: inherit !important;
}


.custompostbit .alt2, .custompostbit2 .alt2 {
  background: #ECEBEB !important;  
}


#cb_cookieuser {
    width: auto !important;
    height: auto !important;
    margin: 3px 3px 3px 4px;
}

.advally-post {
    padding: 20px 0 20px 205px;
}

.google-search-container {
    margin: 20px 0 10px 0;
    padding-left: 10px;
}

.google-search-textbox {
    height: 40px !important;
    font-size: 18px !important;
    width: 79% !important;
}

.google-search-button {
    font-size: 18px !important;
    height: 51px !important;
}

.top-sponsor-ad {
   padding-top: 20px;
   padding-bottom: 20px;
   text-align: center;
   width: 100%;
}

strong.curpage {
  color: #ffffff !important;
}

td.curpage {
   background-color: #000000 !important;
}